I run apache-2.2.3. On one of my servers I used mod_security
(http://www.modsecurity.org) for years. I can't find it for solaris
though. I tried to compile it myself with no luck. Apache-2.2.3 runs in
a container as a CSW package, so I guess I lack some headers..
A package does not exist either.

My question is: how come mod_security is not present or available in
solaris-10? Is this because the mod is not that important after all?
Who will shine some light on this?

--
http://nagual.nl/ -- PGP/GnuPG key: F86289CE
++ Running FreeBSD 6.1 ++ Solaris 6/06 x86++